@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;500;600;700;800&family=Source+Sans+Pro:ital,wght@0,300;0,400;0,600;0,700;1,400;1,700&display=swap');
@import url("https://p.typekit.net/p.css?s=1&k=qpu4vyb&ht=tk&f=1791.1792.1793.1794.1795.1796.1797.1798&a=3976807&app=typekit&e=css");

@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/7efd4b/00000000000000003b9afb67/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/7efd4b/00000000000000003b9afb67/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/7efd4b/00000000000000003b9afb67/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 300;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/a55783/00000000000000003b9afb68/27/l?subset_id=2&fvd=i3&v=3") format("woff2"), url("https://use.typekit.net/af/a55783/00000000000000003b9afb68/27/d?subset_id=2&fvd=i3&v=3") format("woff"), url("https://use.typekit.net/af/a55783/00000000000000003b9afb68/27/a?subset_id=2&fvd=i3&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 300;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/18401e/00000000000000003b9afb6a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/18401e/00000000000000003b9afb6a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/18401e/00000000000000003b9afb6a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/d32af1/00000000000000003b9afb69/27/l?subset_id=2&fvd=i4&v=3") format("woff2"), url("https://use.typekit.net/af/d32af1/00000000000000003b9afb69/27/d?subset_id=2&fvd=i4&v=3") format("woff"), url("https://use.typekit.net/af/d32af1/00000000000000003b9afb69/27/a?subset_id=2&fvd=i4&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 400;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/4e2d77/00000000000000003b9afb6b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/4e2d77/00000000000000003b9afb6b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/4e2d77/00000000000000003b9afb6b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 600;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/b1753a/00000000000000003b9afb6c/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff2"), url("https://use.typekit.net/af/b1753a/00000000000000003b9afb6c/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("woff"), url("https://use.typekit.net/af/b1753a/00000000000000003b9afb6c/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i6&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 600;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/f75c20/00000000000000003b9afb6d/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/f75c20/00000000000000003b9afb6d/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/f75c20/00000000000000003b9afb6d/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-display: auto;
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: "nudista-web";
  src: url("https://use.typekit.net/af/b958ea/00000000000000003b9afb6e/27/l?subset_id=2&fvd=i7&v=3") format("woff2"), url("https://use.typekit.net/af/b958ea/00000000000000003b9afb6e/27/d?subset_id=2&fvd=i7&v=3") format("woff"), url("https://use.typekit.net/af/b958ea/00000000000000003b9afb6e/27/a?subset_id=2&fvd=i7&v=3") format("opentype");
  font-display: auto;
  font-style: italic;
  font-weight: 700;
}
.tk-nudista-web {
  font-family: "nudista-web", sans-serif;
}

/**
 * Standard section header - w/ small blue line on top.
font-family: 'Source Sans Pro', sans-serif;
*/
/**
 * Standard body text.
 */
/**
 * Visually Hidden Text that is read by Screen Reader.
 * https://webaim.org/techniques/css/invisiblecontent/
 */
* { margin: 0px; padding: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.clear { display: block; width: 100%; height: 1px; background: none; clear: both; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }

body { background: #fff; font-family: "Source Sans Pro", sans-serif, Helvetica, Arial, sans-serif; color: #000; }
img { max-width: 100%; }
.container { padding: 0 15px; position: relative; max-width: 1310px; margin: 0 auto; }
.container::after { clear: both; content: ""; display: block; }
.flex-wrap { display: flex; flex-wrap: wrap; }
p { padding-bottom: 33px; font-size: 16px; line-height: 24px; }
.button { padding: 5px 10px; line-height: 28px; color: #69C32F; font-size: 15px; font-family: "nudista-web", sans-serif; font-weight: 700; text-decoration: none; text-transform: uppercase; letter-spacing: 2.1px; display: inline-block; border: #68bc32 solid 2px; background: none; transition: 0.5s all; -webkit-transition: 0.5s all; }
.button:hover { color: #fff; background: #69C32F; }

#headerCntr { height: 60px; }
.primary-nav { height: 48px; background: #fff; z-index: 1010; }
.primary-nav__content { display: block; padding: 0px; height: 100%; position: relative; z-index: 1011; box-shadow: 0px 2px 4px rgb(0 0 0 / 10%); background: none; }
.primary-nav__content .container1 { margin: 0 auto; position: relative; }
.primary-nav__content .primary-nav__logo { padding: 12px 15px 0 22px; float: left; max-width: 220px; width: 122px; }
.primary-nav__content .primary-nav__logo a { display: block; }
.primary-nav__content .primary-nav__logo a img { width: 100%; max-width: 132px; }
.primary-nav__content .primary-nav__right { padding: 15px 0px 0 0px; float: left; width: calc(100% - 220px); }
.primary-nav__content .primary-nav__right ul { list-style: none; }
.primary-nav__content .primary-nav__right ul li { padding: 0 15px; float: none; font-size: 16px; letter-spacing: 0px; border: 0px; color: #0679A1; display: inline-block; text-decoration: none; }
.primary-nav__content .primary-nav__right ul li a { color: #0679A1; font-family: 'Inter', sans-serif; font-weight: 600; text-decoration: none; text-rendering: geometricPrecision; }
.primary-nav__content .primary-nav__right ul li a:hover { background: none; color: #0679A1; text-decoration: none; }
.primary-nav__content .primary-nav__right .mobilemenu { display: none; }
.primary-nav__content .primary-nav__right .mobilemenu { display: none; }

.banner-box { padding: 45px 0px 64px 0px; position: relative; background: linear-gradient(222deg, #1a0070, #008c5a);
    background-size: 400% 400%;
    -webkit-animation: gradientanimate 30s ease infinite;
    -moz-animation: gradientanimate 30s ease infinite;
    animation: gradientanimate 30s ease infinite; }
.banner-box:before { content: ""; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: url(../images/banner-bg.png) no-repeat; background-size: cover; }
.banner-box .container { max-width: 843px; }
.banner-box .logos { padding-bottom: 21px; text-align: center; }
.banner-box .logos span { margin: 7px 3px 0; max-width: 18px; vertical-align: top; display: inline-block; }
.banner-box .logos img { max-width: 95px; }
.banner-box .logos span + a img { max-width: 141px; }
.banner-box h1 { margin-bottom: 3px; color: #ffffff; font-family: "nudista-web", sans-serif; font-size: 45px; font-weight: 600; letter-spacing: 2px; line-height: 60px; text-transform: uppercase; }
.banner-box p { padding: 0 30px 0 0; color: #ffffff; font-family: "nudista-web", sans-serif; font-size: 18px; font-weight: 300; letter-spacing: 0.55px; line-height: 25px; }
.banner-box.innerpage { padding: 40px 0px 59px 0px; }
.banner-box.innerpage h1 { margin-top: 2px; font-size: 35px; line-height: 40px; text-transform: none; text-align: center; }
.banner-box.innerpage2 .container { max-width: 1000px; }
.banner-box.innerpage2 { padding: 40px 0px 71px 0px; }

@-webkit-keyframes gradientanimate {
    0%{background-position:91% 0%}
    50%{background-position:10% 100%}
    100%{background-position:91% 0%}
}
@-moz-keyframes gradientanimate {
    0%{background-position:91% 0%}
    50%{background-position:10% 100%}
    100%{background-position:91% 0%}
}
@keyframes gradientanimate {
    0%{background-position:91% 0%}
    50%{background-position:10% 100%}
    100%{background-position:91% 0%}
}

.intro-box { background: #F0F7FF; }
.intro-box .container { max-width: 1150px; }
.intro-box .leftcontent { padding: 0 120px 39px 0; width: 60%; }
.intro-box .rightcontent { padding: 50px 10px 40px 3px; width: 40%; position: relative; }
.intro-box span.icon { position: relative; margin: -78px 0 18px; display: flex; align-content: center; justify-content: center; flex-wrap: wrap; width: 155px; height: 155px; border-radius: 50%; -webkit-border-radius: 50%; background: #fff; }
.intro-box span.icon1:before { content: ""; position: absolute; left: 6px; top: 6px; width: 140px; height: 140px; border-radius: 50%; -webkit-border-radius: 50%;  border: #5A44D2 solid 2px; }
.intro-box h2 { margin-bottom: 6px; font-size: 28px; line-height: 33px; color: #343434; font-family: "Source Sans Pro", sans-serif, Helvetica, Arial, sans-serif; font-weight: 700; }
.intro-box p { color: #343434; }
.intro-box .rightcontent .text {  position: relative; z-index: 1; }
.intro-box .rightcontent .text:before { content: ""; z-index: -1; position: absolute; top: 10px; left: 10px; width: 100%; height: 100%; background: linear-gradient(200deg, #07B886, #8A6BE5); }
.intro-box .rightcontent blockquote { padding: 22px 32px 25px 37px; color: #018254; font-family: "Source Sans Pro", sans-serif, Helvetica, Arial, sans-serif; font-size: 30px; font-weight: 300; line-height: 42px; background: #fff; text-indent: 10px; }
.intro-box .rightcontent blockquote strong { color: #69C32F; font-size: 46px; font-weight: 900; position: absolute; left: 5px; top: 18px;}
.intro-box .rightcontent blockquote strong.last { left: auto; right: 40px; top: auto; bottom: 20px; }
.intro-box .rightcontent blockquote span { display: block; color: #69C32F; font-size: 17px; font-weight: 700; }

.iconcontent-box { padding: 50px 0px 45px; }
.iconcontent-box .container { padding: 0 31px; }
.iconcontent-box .blocks { padding: 0px 10px 10px 0px; margin: 0 10px; width: calc(33.33% - 20px); float: left; position: relative; }
.iconcontent-box .blocks:before { content: ""; position: absolute; left: 10px; top: 10px; width: calc(100% - 10px); height: calc(100% - 10px); background: #e4d6f9; }
.iconcontent-box .blocksmid { padding: 50px 32px 20px 32px; text-align: center; position: relative; min-height: 487px; background: #f0f7ff; }
.iconcontent-box  span.icon { position: relative; margin: 0px auto 25px; display: flex; align-content: center; justify-content: center; flex-wrap: wrap; width: 158px; height: 158px; border-radius: 50%; -webkit-border-radius: 50%; background: #fff; }
.iconcontent-box  span.icon11:before { content: ""; position: absolute; left: 6px; top: 6px; width: 142px; height: 142px; border-radius: 50%; -webkit-border-radius: 50%;  border: #21378c solid 2px; }
.iconcontent-box h3 { margin-bottom: 6px; font-size: 26px; line-height: 30px; color: #343434; font-family: "Source Sans Pro", sans-serif, Helvetica, Arial, sans-serif; font-weight: 700; }
.iconcontent-box .icontext { min-height: 358px; }
.iconcontent-box .blocks:nth-child(2) span.icon:before { border: #117D7D solid 2px; }
.iconcontent-box .blocks:nth-child(3) span.icon:before { border: #05A77F solid 2px; }
.iconcontent-box { }
.iconcontent-box .icon-hover { padding: 0px 37px; display: block; opacity: 0; visibility: hidden; transition: 0.3s all; position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: #4462BB; }
.iconcontent-box .icon-hover span.icon1 { display: flex; align-items: center; justify-content: center; height: 137px; }
.iconcontent-box .icon-hover h4 { padding-bottom: 15px; font-size: 20px; line-height: 21px; color: #fff; font-family: "Source Sans Pro", sans-serif, Helvetica, Arial, sans-serif; font-weight: 700; }
.iconcontent-box .icon-hover p { color: #fff; font-size: 16px; line-height: 20px; }
.iconcontent-box .icon-hover .icontext1 { min-height: 408px; text-align: left; }
.iconcontent-box .icon-hover .button { border-color: #fff; color: #fff; }
.iconcontent-box .icon-hover .button:hover { color: #4462bc; background: #fff; }
.iconcontent-box .blocks:nth-child(2) .icon-hover { background: #117d7d; }
.iconcontent-box .blocks:nth-child(3) .icon-hover { background: #05a77e; }
.iconcontent-box .blocks:hover .icon-hover { opacity: 1; visibility: visible; }
.iconcontent-box .blocks:hover:before { background: #ddecff; }

.text-box { background: #F0F7FF; }
.text-box .container { max-width: 960px; }
.text-box .leftcontent { width: 29.5%; }
.text-box .rightcontent { width: 70.5%; padding: 38px 0px 9px 0px; }
.text-box span.icon { position: relative; margin: -60px 0 18px; display: flex; align-content: center; justify-content: center; flex-wrap: wrap; width: 242px; height: 242px; border-radius: 50%; -webkit-border-radius: 50%; background: #fff; }
.text-box span.icon11:before { content: ""; position: absolute; left: 18px; top: 18px; width: 203px; height: 203px; border-radius: 50%; -webkit-border-radius: 50%;  border: #5A44D2 solid 3px; }
.text-box span.icon img { width: 100%; }
.text-box p { font-size: 22px; line-height: 30px; }
.text-box.article2 { }
.text-box.article2 span.icon:before { border: #4462BB solid 3px; }
.text-box.article2 .rightcontent { padding: 52px 0px 31px 0px; }
.text-box.article3 span.icon:before { border: #117D7D solid 3px; }
.text-box.article4 span.icon:before { border: #05A77F solid 3px; }
.text-box.article4 .rightcontent { padding: 74px 0px 40px 0px; }

.content-box { padding: 42px 0 60px; position: relative; }
.content-box .articlelinks { padding-bottom: 25px; float: right; width: 225px; position: sticky; right: 0px; top: 55px; margin-top: 55px; z-index: 10; background: #fff; }
.content-box .articlelinks h4 { padding-bottom: 11px; font-size: 14px; font-family: "nudista-web", sans-serif; font-weight: 700; }
.content-box .articlelinks h4 img { display: inline-block; vertical-align: middle; margin: 0px 5px 0px 0px; }
.content-box .articlelinks ul { padding-bottom: 15px; list-style: none; }
.content-box .articlelinks li { }
.content-box .articlelinks li a { padding: 15px 16px 15px 20px; color: #999999; font-size: 14px; line-height: 17px; display: block; font-family: "nudista-web", sans-serif; font-weight: 600; text-decoration: none; transition: 0.5s all; -webkit-transition: 0.5s all; }
.content-box .articlelinks li.active a, .content-box .articlelinks li a:hover { color: #fff; background: #5a45d2; }
.content-box .articlelinks li:nth-child(2) a:hover, .content-box .articlelinks li:nth-child(2).active a { background: #4462BB; }
.content-box .articlelinks li:nth-child(3) a:hover, .content-box .articlelinks li:nth-child(3).active a { background: #117D7D; }
.content-box .articlelinks li:nth-child(4) a:hover, .content-box .articlelinks li:nth-child(4).active a { background: #05A77F; }
.content-box .articlelinks a.morelink { padding-right: 20px; margin: 0px 0px 0px 20px; text-decoration: none; font-size: 14px; color: #0090BA; font-family: "nudista-web", sans-serif; font-weight: 600; text-transform: uppercase; background: url(../images/arrow-right.png) right no-repeat; }
.content-box .articlelinks a.morelink:hover { text-decoration: underline; }
.content-box .articlelinks { }
.content-box .articlelinks { }
.content-box .container { max-width: 970px; margin: 0 auto; }
.content-box .text { padding: 15px 170px 10px 71px; position: relative; }
.content-box .text:before { content: ""; position: absolute; left: 0px; top: 0px; width: 11px; height: 0px; border-radius: 12px; -webkit-border-radius: 12px;  background: linear-gradient(180deg, #05B885, #6C79EC, #8B6BE5); transition: 1.5s all; -webkit-transition: 1.5s all; transition-delay: 0.3s; }
.content-box .text.go:before { height: 100%; }
.content-box .text h2, .content-box .text h3 { padding-bottom: 15px; color: #343434; font-size: 22px; font-family: "nudista-web", sans-serif; font-weight: 700; letter-spacing: 1.1px; }
.content-box .text p { padding-bottom: 29px; color: #343434; font-family: "nudista-web", sans-serif; font-size: 18px; font-weight: 500; line-height: 29px; letter-spacing: 0.9px; }
.content-box .text p a { color: #05A77F; }
.content-box .text p a:hover { text-decoration: none; }
.content-box .text p:last-child { padding-bottom: 0px; }
.content-box .text1 { padding-top: 32px; margin-bottom: 70px; }
.content-box .text1:before { top: -162px; height: 0px; }
.content-box .text1.go:before { height: calc(100% + 162px); }
.content-box .text { }
.content-box .img { padding: 52px 0px 0px 0px; margin-left: -90px; }
.content-box .quote { padding: 0px 10px 10px 0px; margin: 10px -8px 20px; width: calc(100% + 16px); position: relative; }
.content-box .quote:before { content: ""; position: absolute; right: 0px; bottom: 0px; width: calc(100% - 10px); height: calc(100% - 10px); background: #d6cffb; }
.content-box .quote blockquote { padding: 29px 15px; color: #343434; font-family: "nudista-web", sans-serif; font-size: 15px; font-style: italic; font-weight: 600; line-height: 25px; text-align: center; letter-spacing: 0.3px; background: #f0f7ff; position: relative; }
.content-box.article2 { padding: 50px 0 60px; }
.content-box.article2 .container { max-width: 875px; }
.content-box.article2 .text { padding: 15px 75px 10px 71px; }
.content-box.article2 .img { width: calc(100% + 98px); }
.content-box.article2 .text1 { padding-top: 38px; padding-bottom: 22px; }
.content-box.article2 .text2 { margin-bottom: 95px; }
.content-box.article2 .text3 { margin-bottom: 0px; }
.content-box.article2 .img1 { margin-left: -49px; padding-top: 72px; }
.content-box.article2 .quote { margin: 0 -40px 20px; width: calc(100% + 80px); }

footer#footer { height: 295px; width: 100%; background: #000; }
a.articlemenu, .content-box .articlelinks a.closebtn { display: none; }

.nasdaq-foot .footer { padding: 70px 0px 120px 0px; overflow: hidden; background: #000; }
.nasdaq-foot .container { max-width: 100rem; display: flex; flex-wrap: wrap; padding: 0; }
.nasdaq-foot .footer .col-3 { float: left; width: 50.2%; padding: 3px 0px 35px 1.25rem; }
.nasdaq-foot .footer .col-2 { float: left; width: 18%; }
.nasdaq-foot .footer .footer__links ul { list-style: none; }
.nasdaq-foot .footer .footer__links li { padding: 12px 0; line-height: 16px; float: left; width: 50%; }
.nasdaq-foot .footer .footer__links li:nth-child(even) { }
.nasdaq-foot .footer .footer__links li a { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; font-size: 16px; color: #0090ba; letter-spacing: 1.5px; text-transform: none; text-decoration: none; text-transform: uppercase; }
.nasdaq-foot .footer .footer__links li a { font-family: 'Source Sans Pro', sans-serif; font-weight: 600; font-size: 16px; color: #0090ba; letter-spacing: 1.5px; text-transform: none; text-decoration: none; text-transform: uppercase; }
.nasdaq-foot .footer .footer__links li a:hover { text-decoration: underline; }
.nasdaq-foot .footer .footer__links.col-2 { padding-right: 40px; }
.nasdaq-foot .footer .footer__links.col-2 li { width: auto; float: none; }
.nasdaq-foot .footer .footer__links.col-2 li a { color: #a7a9ac; }
.nasdaq-foot .footer .col-4 { padding: 80px 20px 0 0; float: right; width: 31%; }
.nasdaq-foot .footer .col-4 img { float: right; max-width: 285px; }
.nasdaq-foot .footer .copyrightblock { padding-right: 20px; overflow: hidden; width: 100%; }
.nasdaq-foot .footer .copyrightblock ul { float: left; list-style: none; padding-left: 1.25rem; }
.nasdaq-foot .footer .copyrightblock li { float: left; }
.nasdaq-foot .footer .copyrightblock li a { color: #fff; font-size: 21px; }
.nasdaq-foot .footer .copyrightblock li a:hover { color: #00C1D5; }
.nasdaq-foot .footer .copyrightblock p { float: right; color: #a7a9ac; }
.nasdaq-foot .footer .footer__link-social { margin-right: 2.5rem; }

.footer__link-social { margin-right: 2rem; }

@media only screen and (max-width: 1309px) {
	
	.banner-box { padding-bottom: 80px; }
	
	.intro-box .leftcontent { padding: 0 70px 39px 0; width: 55%; }
	.intro-box .rightcontent { padding: 50px 10px 10px 3px; width: 45%; }
	
	.iconcontent-box .container { padding: 0 20px; }
	.iconcontent-box .blocksmid { padding: 50px 20px 20px 20px; }
	.iconcontent-box .icon-hover { padding: 0px 20px; }
	
	.content-box .text, .content-box.article2 .text { padding: 15px 195px 10px 35px; }
	.content-box .img { max-width: calc(100% - 110px); }
	
	.nasdaq-foot .footer .footer__links { padding: 0px 0px 0px 20px; }
	.nasdaq-foot .footer .footer__links li { padding-right: 20px; }
	.nasdaq-foot .footer .copyrightblock ul { padding-left: 20px; }
	
	.nasdaq-foot .footer .col-3 { width: 47%; }
	.nasdaq-foot .footer .col-4 { 	padding: 0; }
	.nasdaq-foot .footer .footer__links.col-2 { width: 26%; }
	.nasdaq-foot .footer .col-4 { width: 25%; }
	.nasdaq-foot .footer { padding: 70px 0px; }
	
}

@media only screen and (max-width: 1023px) {
	
	.banner-box { padding-bottom: 85px; }
	
	.banner-box h1 { font-size: 40px; letter-spacing: 1px; line-height: 50px; }
	.banner-box p { padding: 0 10px 0 0; letter-spacing: 0.25px; }
	
	.primary-nav__content .primary-nav__right { padding: 20px 55px 0 0px; float: left; width: calc(100% - 150px); }
	
	.intro-box .leftcontent { padding: 0 40px 30px 0; }
	.intro-box .rightcontent blockquote { padding: 18px 25px 20px 25px; font-size: 27px; line-height: 34px; }
	
	.iconcontent-box { padding: 40px 0px 25px; }
	.iconcontent-box .blocks { width: calc(49% - 20px); float: none; margin-bottom: 30px; }
	.iconcontent-box .container { display: flex; flex-wrap: wrap; justify-content: center; }
	
	.text-box .leftcontent { width: 210px; }
	.text-box span.icon { width: 210px; height: 210px; }
	.text-box span.icon:before { left: 15px; top: 15px; width: 173px; height: 173px; }
	.text-box .rightcontent { width: calc(100% - 210px); padding: 38px 0px 9px 20px; }
	.text-box p { font-size: 20px; line-height: 28px; }
	
	.content-box { }
	.content-box .text:before { width: 8px; }
	.content-box .text { padding: 15px 195px 10px 20px; }
	.content-box .text p { padding-bottom: 20px; font-size: 17px; line-height: 26px; letter-spacing: 0.2px; }
	.content-box .quote blockquote { padding: 20px; font-size: 15px; line-height: 24px; letter-spacing: 0px; }
	.content-box .text, .content-box.article2 .text { padding: 15px 215px 10px 35px; }
	.content-box.article2 .img { width: calc(100% - 130px); }
	.content-box.article2 .quote { margin: 0px; width: calc(100% + 0px); }
	.content-box.article2 .img { margin-left: -90px; }
	.content-box .img { max-width: calc(100% - 130px); }
	
	.primary-nav__content .primary-nav__right { padding: 15px 15px 0 0px; float: left; width: calc(100% - 150px); }
	.primary-nav__content .primary-nav__logo { padding: 12px 15px 0 20px; max-width: 150px; }		
	.primary-nav__content .primary-nav__right ul li { padding: 0 15px; font-size: 15px; letter-spacing: 0.5px; }
	.nasdaq-foot .footer .footer__links { padding: 0px 0px 0px 0px; }
	.nasdaq-foot .footer .copyrightblock ul { padding-left: 0px; }
	.nasdaq-foot .footer .footer__links li { padding: 0 20px 10px 0; }
	.nasdaq-foot .footer .copyrightblock { padding-top: 20px; }
	.nasdaq-foot .footer { padding: 50px 0px 20px 0px; }
	.nasdaq-foot .footer .col-3 { width: 47%; }
	.nasdaq-foot .footer .copyrightblock ul { padding-left: 20px; }
	
}

@media only screen and (max-width: 767px) {
	
	.primary-nav__content .primary-nav__right .mobilemenu { display: block; position: absolute; left: 20px; top: 15px; width: 30px; height: 24px; font-size: 0px; }
	.primary-nav__content .primary-nav__right .mobilemenu span { display: block; width: 100%; height: 3px; position: relative; background: #0090ba; -moz-transition: 0.3s all; -o-transition: 0.3s all; -webkit-transition: 0.3s all; transition: 0.3s all; }
	.primary-nav__content .primary-nav__right .mobilemenu span:before, .primary-nav__content .primary-nav__right .mobilemenu span:after { content: ""; position: absolute; left: 0px; top: 9px; width: 100%; height: 3px; -moz-transition: 0.3s all; -o-transition: 0.3s all; -webkit-transition: 0.3s all; transition: 0.3s all; background: #0090ba; }
	.primary-nav__content .primary-nav__right .mobilemenu span:after { top: 18px; }
	.primary-nav__content .primary-nav__right .mobilemenu.active span { background: none; }
	.primary-nav__content .primary-nav__right .mobilemenu.active span:before { top: 10px; -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
	.primary-nav__content .primary-nav__right .mobilemenu.active span:after { top: 10px; -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
	
	.primary-nav__content .primary-nav__logo { padding: 8px 0 0 0px; margin: 0 auto; max-width: 140px; float: none; }
	.primary-nav__content .primary-nav__right .menubar { position: absolute; left: 0px; top: 48px; width: calc(100% + 0px); background: #0090ba; display: none; }
	.primary-nav__content .primary-nav__right ul li { text-transform: uppercase; font-family: "Inter", sans-serif, Helvetica, Arial, sans-serif; font-size: 14px; font-weight: 600; color: #0090ba; letter-spacing: 1px; display: block; border-top: #fff solid 1px; }
	.primary-nav__content .primary-nav__right ul li a, .primary-nav__content .primary-nav__right ul li a { padding: 18px 20px; display: block; color: #fff; }
	.primary-nav__content .primary-nav__right ul li a:hover { color: #fff; }
	
	
	.banner-box { padding: 40px 0px 90px 0px; }
	.banner-box h1 { font-size: 37px; letter-spacing: 0px; line-height: 45px; }
	.banner-box p { padding: 0; font-size: 17px; line-height: 24px; }
	
	.intro-box { padding-bottom: 40px; }
	.intro-box .leftcontent { padding: 0 0px 30px 0; width: 100%; }
	.intro-box .rightcontent { padding: 10px 10px 10px 0px; width: 100%;}
	
	.iconcontent-box .blocks { width: calc(100% - 0px); margin: 0 0 30px; }
	
	.banner-box.innerpage h1 { font-size: 32px; line-height: 38px; margin-bottom: 10px; }
	
	.text-box .rightcontent, .text-box.article2 .rightcontent { width: 100%; padding: 10px 0px 0px 0px; }
	.text-box p { font-size: 18px; line-height: 25px; }
	
	.content-box .articlelinks { float: none; width: 100%; position: relative; margin: 0px 0px 30px; padding-bottom: 30px; border-bottom: #ddd solid 1px; text-align: center; top: 0px; }
	.content-box, .content-box.article2 { padding: 20px 0 60px; }
	.content-box .articlelinks li a { padding: 15px; }	
	.content-box .text, .content-box.article2 .text { padding: 15px 0px 10px 20px; }
	.content-box .text h2, .content-box .text h3 { padding-bottom: 15px; font-size: 20px; letter-spacing: 0; }
	.content-box .text p { padding-bottom: 20px; font-size: 16px; line-height: 24px; letter-spacing: 0; }
	.content-box .img, .content-box.article2 .img { padding: 52px 0px 0px 0px;  margin-left: -35px; width: calc(100% + 50px); }	
	.content-box .quote blockquote { line-height: 25px; }
	.content-box.article2 .img { margin-left: -35px; }
	.content-box .img { max-width: calc(100% + 50px); }
	
	.content-box .articlelinks { padding: 0 25px; position: fixed; left: 0px; top: 0px; width: 100%; height: 100%; display: none; align-items: center; justify-content: center; text-align: center; }
	.content-box .articlelinks.showmenu { display: flex; }
	.content-box .articlelinks a.closebtn { position: absolute; right: 0px; top: 20px; width: 40px; height: 40px; font-size: 0px; display: block; }
	.content-box .articlelinks a.closebtn:before, .content-box .articlelinks a.closebtn:after { content: ""; width: 30px; height: 3px; position: absolute; left: 0px; top: 8px; background: #000; transform: rotate(45deg); }
	.content-box .articlelinks a.closebtn:after { transform: rotate(-45deg); }
	a.articlemenu { display: block; margin: 0 auto; width: 40px; height: 40px; position: relative; font-size: 0px; }
	a.articlemenu span { display: block; width: 100%; height: 3px; position: absolute; left: 0px; top: 0px; background: #000; }
	a.articlemenu span:before, a.articlemenu span:after { content: ""; width: 100%; height: 3px; position: absolute; left: 0px; top: 8px; background: #000; }
	a.articlemenu span:after { top: 17px; }
	
	.nasdaq-foot .footer { padding: 20px 0px; }
	.nasdaq-foot .footer .col-3 { width: 100%; }
	.nasdaq-foot .footer .footer__links { padding: 30px 0px 0px 0px; width: 100%; }
	.nasdaq-foot .footer .col-4 { padding: 30px 20px 20px 0; width: 100%; }
	.nasdaq-foot .footer .col-4 img { float: left; }
	.nasdaq-foot .footer .copyrightblock ul { width: 100%; padding-bottom: 10px; }
	.nasdaq-foot .footer .copyrightblock p { float: none; padding-bottom: 0px; }
	.nasdaq-foot .container { padding: 0 20px; }
	.nasdaq-foot .footer .footer__links.col-2 { width: 100%; }
	
}

@media only screen and (max-width: 479px) {
		
	.banner-box { padding: 30px 0px 90px 0px; }
	.banner-box h1 { font-size: 32px; line-height: 40px; }
	.banner-box p { font-size: 16px; line-height: 22px; }
	
	.intro-box h2 { font-size: 25px; }
	.intro-box .rightcontent blockquote { padding: 18px 25px 20px 29px; font-size: 20px; line-height: 30px; }
	.intro-box .rightcontent blockquote strong:last-child { right: 10px; bottom: 10px; }
	
	.iconcontent-box h3 { font-size: 22px; line-height: 28px; }
	.iconcontent-box .icon-hover span.icon1 { height: 100px; }
	.iconcontent-box .icon-hover span.icon1 img { max-height: 70px; }
	.iconcontent-box .blocksmid { padding: 40px 15px 20px 15px; min-height: 510px; }
	.iconcontent-box .icon-hover { padding: 0px 15px; }
	
	.banner-box.innerpage h1 { font-size: 27px; line-height: 35px; margin-bottom: 10px; }
	
	.text-box span.icon { width: 180px; height: 180px; }
	.text-box span.icon:before { left: 7px; top: 7px; width: 160px; height: 160px; }	
	.text-box p { font-size: 16px; line-height: 22px; }
	
	.content-box .text p { font-size: 16px; line-height: 22px; }
	
	.nasdaq-foot .footer .footer__links li { padding: 0 20px 10px 0; width: 100%; }
	
}

















